IF NOT EXISTS (SELECT 1 FROM SYS.TABLES WHERE NAME='LD0P0DecisionProposal')
BEGIN
CREATE TABLE LD0P0DecisionProposal 
(
PROPOSALID decimal(9) NOT NULL,
DECISIONTYPE decimal(5) NOT NULL,
CREATEDBY varchar(10) NOT NULL,
CREATEDATE varchar(8) NOT NULL,
DECISIONID decimal(9) NOT NULL,
UPDSIGN varchar(10) NOT NULL,
UPDDAT varchar(8) NOT NULL,
	CONSTRAINT LD0P0DecisionProposal_PKID PRIMARY KEY CLUSTERED
	(
	PROPOSALID
	)
)
END
GO
IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V0DecisionProposal')
BEGIN
DROP VIEW LD0V0DecisionProposal
END
GO
CREATE VIEW LD0V0DecisionProposal AS SELECT * FROM LD0P0DecisionProposal
GO
GRANT ALL ON LD0V0DecisionProposal TO LD0ROANV
GO